program DISQLite3_Image_Bitmap;

uses
  {$IFDEF FastMM}{$IFDEF COMPILER_6_UP}FastMM4, {$ENDIF}{$ENDIF}
  Forms,
  DISQLite3_Image_Bitmap_fMain in 'DISQLite3_Image_Bitmap_fMain.pas' {frmImageBitmap};

{$R ..\Yunqa.res}

begin
  { Disable all FPU and SSE exceptions. }
  Set8087CW($133F); {$IFDEF CPUX64}SetMXCSR($1F80); {$ENDIF CPUX64}

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmImageBitmap, frmImageBitmap);
      Run;
    end;
end.

